# GimpUi.widget_animation_enabled

    function widget_animation_enabled(): Boolean {
        // Gjs wrapper for gimp_widget_animation_enabled()
    }

This function attempts to read the user's system preference for showing animation. It can be used to turn off or hide unnecessary animations such as the scrolling credits or Easter Egg animations.

Since 3.0

Returns

  true if the user has animations enabled on their system